Loading...
Searching...
No Matches
sip_contact_s Struct Reference
Sip_contact

Structure for Contact header field. More...

`#include <sip.h>`

Collaboration diagram for sip_contact_s:
[legend]

## Data Fields

sip_common_t | m_common [1]
| Common fragment info.
sip_contact_t * | m_next
| Link to next Contact header.
char const * | m_display
| Display name.
url_t | m_url [1]
| SIP URL.
msg_param_t const * | m_params
| List of contact-params.
char const * | m_comment
| Comment.
char const * | m_q
| Priority
char const * | m_expires
| Expiration time.

## Detailed Description

Structure for Contact header field.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.